Subject: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: Eijiro Sumii <[email-masked]>
Date: Sat, 17 Aug 2019 06:09:54 +0900

> > As I wrote a few times, the reason why the problem seems to happen
> > only to Emacs is still unknown, and I presume some readers would be
> > eager to understand the (rather complex) situation, for which they
> > have to read the gdb logs and watch the movie.  I don't think there is
> > any way to explain them in "a few lines".
>
> An entry in PROBLEMS doesn't need to explain all the internal details,
> just what software causes it and how to work around it.

In our case "what software causes it" (Emacs or the X server) is not clear,
and the "workaround" is quite unsatisfactory (having to restart the entire
X system - the server and all the clients).  That's why some readers would
need the link to the details.  (At least I would be rather frustrated if
the file only tells the problem without information for such details!)